### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional count Optional dashArray Optional fillOpacity Optional strokeWidth

### Properties

count
`count: `number``
Type : `number`
Optional

dashArray
`dashArray: `number``
Type : `number`
Optional

fillOpacity
`fillOpacity: `number``
Type : `number`
Optional

strokeWidth
`strokeWidth: `undefined | number``
Type : `undefined | number`
Optional

# results matching ""

# No results matching ""